Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Multiples vulnérabilités dans Moodle (19 juin 2024)

juin 2024 par

De multiples vulnérabilités ont été découvertes dans les produits Moodle. Certaines d’entre elles permettent à un attaquant de provoquer une atteinte à la confidentialité des données, une injection de code indirecte à distance (XSS) et une injection de requêtes illégitimes par rebond (CSRF).

Plus d'information sur : https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0505


Voir les articles précédents

    

Voir les articles suivants